MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000371Hall D OnlineComputerspublic2013-07-22 10:102013-09-09 17:14
Reporterwolin 
Assigned Towolin 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000371: Implement preliminary system performance monitoring using Ganglia
DescriptionWe need a performance monitoring system for the data challenge. Paul will implement Ganglia. The CC is thinking of moving to another system eventually
TagsNo tags attached.
Work by outside group for Hall DYes
Estimated man-weeks1
Percentage complete0
Actual man-weeks0
Attached Files

- Relationships
parent of 0000314assignedletta Install computer and network monitoring system 
Not all the children of this issue are yet resolved or closed.

-  Notes
(0000558)
wolin (administrator)
2013-07-22 10:11

Paul should have time in early Aug.
(0000562)
wolin (administrator)
2013-07-26 15:58

Paul says he started working on this and should have something next week.
(0000572)
wolin (administrator)
2013-09-09 17:14

Paul installed Ganglia on all nodes along with the web server

- Issue History
Date Modified Username Field Change
2013-07-22 10:10 wolin New Issue
2013-07-22 10:10 wolin Work by outside group for Hall D => Yes
2013-07-22 10:10 wolin Estimated man-weeks => 1
2013-07-22 10:10 wolin Percentage complete => 0
2013-07-22 10:10 wolin Actual man-weeks => 0
2013-07-22 10:10 wolin Status new => assigned
2013-07-22 10:10 wolin Assigned To => wolin
2013-07-22 10:11 wolin Assigned To wolin =>
2013-07-22 10:11 wolin Note Added: 0000558
2013-07-22 10:11 wolin Status assigned => feedback
2013-07-22 10:12 wolin Status feedback => assigned
2013-07-22 10:12 wolin Assigned To => wolin
2013-07-22 10:12 wolin Status assigned => feedback
2013-07-22 10:14 wolin Relationship added parent of 0000314
2013-07-26 15:58 wolin Note Added: 0000562
2013-07-26 15:58 wolin Status feedback => acknowledged
2013-09-09 17:14 wolin Note Added: 0000572
2013-09-09 17:14 wolin Status acknowledged => resolved
2013-09-09 17:14 wolin Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker